gnome-calendar (46~beta-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:37:26 +0000

gnome-calendar (46~beta-1) unstable; urgency=medium

  * New upstream release
    - Improve AppData information
    - Use the Settings portal for the show-week-dates setting
    - Fix daylight saving time events in the Week view
    - Add accessible labels to a few UI elements
    - Use the new AdwDialog API for responsive dialogs
    - Tweak the visuals of the Month view
    - Properly make Calendar stop the weather service in Flatpak
  * Stop using debian/control.in
  * debian/control: Bump minimum required versions in Build-Depends
    following upstream

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 27 Feb 2024 14:10:53 -0500

gnome-calendar (45.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Use en dash for various strings
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/1107)
    - Read the 12/24h time format setting from the portal
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/1105)
    - Show event popover above events
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/1006)
    - Fix a crash when loading some specific event in specific ranges
      and timezones
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/1106)
    - Fix various warnings

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 24 Oct 2023 12:15:00 -0400

gnome-calendar (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 08:36:05 -0400

gnome-calendar (45~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Sep 2023 11:16:18 -0400

gnome-calendar (45~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 30 Aug 2023 18:38:57 -0400

gnome-calendar (45~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum GTK4 & libadwaita
  * debian/control.in: Don't Build-Depend on geocode-glib

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Aug 2023 14:02:06 -0400

gnome-calendar (44.1-2) unstable; urgency=medium

  * Update debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed.
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 12:33:31 -0400

gnome-calendar (44.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Preserve week view zoom levels when closing the app
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/916)
    - Lots of stability and performance improvements to search
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/981,
       https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/987,
       https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/988)
    - Improve keyboard navigation of event preview popover
      (https://gitlab.gnome.org/GNOME/gnome-calendar/-/issues/980)
    - Updated translations
  * * debian/control.in: Bump minimum libgtk-4-dev to 4.10.0.

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 27 Apr 2023 10:25:32 -0400

gnome-calendar (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Mar 2023 17:01:41 -0400

gnome-calendar (44~beta-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 09:57:38 -0500

gnome-calendar (43.1-1) unstable; urgency=high

  * New upstream release (LP: #1993308)
    - Fixes multiple issues with recurring events

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 18 Oct 2022 10:09:27 -0400

gnome-calendar (43.0-2) unstable; urgency=medium

  * Drop revert patch and build against libedataserverui4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Sep 2022 15:52:17 -0400

gnome-calendar (43.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 13:01:42 -0400

gnome-calendar (43~rc-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 16:19:45 -0400

gnome-calendar (43~rc-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 04 Sep 2022 21:46:51 -0400

gnome-calendar (43~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Update dependencies for switch to libsoup3
  * debian/control.in: Bump minimum libadwaita to 1.2~alpha
  * Add patch to revert switching to gcr4: we aren't ready for that yet

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 23 Aug 2022 09:40:21 -0400

gnome-calendar (42.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Jun 2022 09:56:56 -0400

gnome-calendar (42.1-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: obsolete

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Apr 2022 14:00:11 -0400

gnome-calendar (42.0-2) unstable; urgency=medium

  * Add patch to adapt to gnome-control-center 42 app ID rename

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Apr 2022 12:01:24 -0400

gnome-calendar (42.0-1) unstable; urgency=medium

  * New upstream release
  * Switch to GTK4, libadwaita, and libgweather4
  * Drop obsolete dependencies on libdazzle and libgoa
  * Drop all patches: applied in new release
  * Add patch to work around meson issue (Debian 1008189)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 13:57:39 -0400

gnome-calendar (41.2-3) unstable; urgency=medium

  * Cherry-pick patch to support GNOME 42 dark theme preference
  * debian/control.in: Bump minimum libhandy to 1.5.90 for that change
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 16:34:51 -0500

gnome-calendar (41.2-2) unstable; urgency=medium

  * Team upload
  * d/p/meson.build-fix-meson-0.61-builds.patch:
    Add patch from upstream to fix FTBFS with Meson 0.61
    (Closes: #1005609)

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Feb 2022 16:01:12 +0000

gnome-calendar (41.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/upstream/metadata: Add
  * Update standards version to 4.6.0 (no changes needed)
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
    This is the default with Debian 11 toolchains.
  * Bump debhelper compat level from 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since
      debhelper now does this.

 -- Simon McVittie <smcv@debian.org>  Mon, 10 Jan 2022 11:50:33 +0000

gnome-calendar (41.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Nov 2021 11:30:03 +0100

gnome-calendar (41.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/changelog: Close #993850 in changelog entry for 40.1-1

 -- Simon McVittie <smcv@debian.org>  Mon, 20 Sep 2021 21:19:38 +0100

gnome-calendar (41~beta-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 19 Aug 2021 11:37:01 +0200

gnome-calendar (40.2-1) experimental; urgency=medium

  * New upstream release:
    - Enable the met.no weather forecast provider
  * debian/patches: Drop, applied upstream

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 04 Jun 2021 11:58:47 +0200

gnome-calendar (40.1-1) experimental; urgency=medium

  * New upstream release:
    - Depend on libhandy-1 (Closes: #993850)
    - Port to the newer libgweather api
    - Improve the event editor
    - Use HdyViewSwitcher in the main window
    - Fix the color of new calendars
    - Fix a memory leak in the timezone monitoring code
    - Fix a crash when fetching the system timezone
    - Fix keyboard shortcuts and add missing accelerator
    - Fix multiday detection of all day events
    - Updated translations
  * debian/control: Update build dependencies to match upstream
  * debian/{control, patches}: Build-depend on libgweather 40.
    This is required as per the usage of new API, and for different memory
    handling.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 25 May 2021 15:22:07 +0200

gnome-calendar (3.38.2-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/gitlab_segfault_fix.patch:
    - removed, fixed in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Jan 2021 14:35:09 +0100

gnome-calendar (3.38.1-2) unstable; urgency=medium

  * debian/patches/gitlab_segfault_fix.patch:
    - cherrypick an upstream candidate patch for the current version
      often segfault on start or calendar changes

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Oct 2020 16:03:08 +0200

gnome-calendar (3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Oct 2020 10:58:27 +0200

gnome-calendar (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 11:03:58 +0200

gnome-calendar (3.37.92-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Sep 2020 13:46:57 +0200

gnome-calendar (3.36.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Jun 2020 15:20:50 +0200

gnome-calendar (3.36.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Fixes display of all-day events (Closes: #955267)
    - Fixes a major cause of crashes (Closes: #956202)
  * Drop all patches: they are included in the new upstream release
  * d/copyright: Update

 -- Simon McVittie <smcv@debian.org>  Fri, 17 Apr 2020 10:53:15 +0100

gnome-calendar (3.36.0-2) experimental; urgency=medium

  * Team upload
  * d/patches: Update from upstream gnome-3-36 branch, up to commit
    3.36.0-52-g2d8f986b

 -- Simon McVittie <smcv@debian.org>  Sun, 12 Apr 2020 14:11:41 +0100

gnome-calendar (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Mar 2020 21:08:06 +0100

gnome-calendar (3.35.92-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-Depends on libhandy-0.0-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Mar 2020 11:08:26 +0100

gnome-calendar (3.35.2-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 19 Feb 2020 09:39:23 +0100

gnome-calendar (3.34.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 10 Oct 2019 11:00:03 +0200

gnome-calendar (3.34.1-1) unstable; urgency=medium

  * New upstream release:
    - Fix various crashers (lp: #1725005)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Oct 2019 09:37:38 +0200

gnome-calendar (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2019 09:47:41 +0200

gnome-calendar (3.33.4-1) experimental; urgency=medium

  * New upstream release
    + Redesigned calendar management dialog
    + New, more reliable web discoverer code
  * debian/control: Update BDs per upstream

 -- Iain Lane <laney@debian.org>  Mon, 12 Aug 2019 12:19:12 +0100

gnome-calendar (3.32.2-1) experimental; urgency=medium

  * New upstream release
    + Fix timezone handling of all day events (LP: #1826400)

 -- Iain Lane <laney@debian.org>  Fri, 10 May 2019 16:53:10 +0100

gnome-calendar (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Mar 2019 20:24:29 -0400

gnome-calendar (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Feb 2019 20:11:46 -0500

gnome-calendar (3.30.1-3) experimental; urgency=medium

  * Cherry-pick 2 commits to fix build with evolution-data-server 3.32

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Feb 2019 17:41:18 -0500

gnome-calendar (3.30.1-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Add -Wl,-O1 to our LDFLAGS
  * Fix build when nocheck is set in DEB_BUILD_OPTIONS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 07 Jan 2019 09:18:16 -0500

gnome-calendar (3.30.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - require glib 2.58

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Nov 2018 11:15:47 +0100

gnome-calendar (3.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 04 Sep 2018 10:43:26 +0200

gnome-calendar (3.29.92-1) unstable; urgency=medium

  * New upstream release
  * Don't ignore failing tests

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 27 Aug 2018 21:32:19 -0400

gnome-calendar (3.28.2-1) unstable; urgency=medium

  * New upstream release (LP: #1768549)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 02 May 2018 20:16:58 -0400

gnome-calendar (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4
  * debian/rules: drop obsolete dh_translations workaround

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 10 Apr 2018 19:29:56 -0400

gnome-calendar (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: drop buildsystem=meson, autotools has been removed

 -- Tim Lunn <tim@feathertop.org>  Sat, 17 Mar 2018 12:08:44 +1100

gnome-calendar (3.27.90-1) experimental; urgency=medium

  * New upstream development release
  * Add new Build-Depends: libdazzle-1.0-dev, libgeoclue-2-dev
    libgeocode-glib-dev, libgweather-3-dev

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Feb 2018 22:12:12 -0500

gnome-calendar (3.26.3-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Drop libical3.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 15:09:40 -0500

gnome-calendar (3.26.2-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 13:27:31 -0500

gnome-calendar (3.26.2-2) unstable; urgency=medium

  * Cherry-pick libical3.patch to fix build with libical 3 (Closes: #883936)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 09 Dec 2017 14:45:14 -0500

gnome-calendar (3.26.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 04 Oct 2017 20:16:39 -0400

gnome-calendar (3.26.1-1) unstable; urgency=high

  * New upstream release
    - Fix UI only in English. Set urgency=high.

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 04 Oct 2017 15:58:43 -0400

gnome-calendar (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * debian/rules:
    - Don't fail build for new failing test which requires installed
      gsettings schemas
    - Add workaround for Ubuntu translations issue

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Sep 2017 11:22:48 -0400

gnome-calendar (3.25.90-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Bump Standards-Version to 4.0.1
  * debian/control.in:
    - Drop alternate recommends on evolution-data-server-online-accounts
      (package was only in Ubuntu and is now obsolete)
    - Build-depend on libsoup2.4-dev
  * Drop all patches. They have either been applied in the new
    upstream release or were for Ubuntu Online Accounts integration
    which is no longer supported in Ubuntu.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Aug 2017 19:43:47 -0400

gnome-calendar (3.22.4-2) unstable; urgency=medium

  [ Jason Crain ]
  * Add debian/patches/0003-set-edit-dialogs-event-to-NULL-after-saving.patch:
    fix crash when creating a new event. (Closes: #858924)

 -- Michael Biebl <biebl@debian.org>  Tue, 30 May 2017 10:15:57 +0200

gnome-calendar (3.22.4-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 29 Mar 2017 23:00:23 +0200

gnome-calendar (3.22.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/watch: Only watch for stable versions

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 28 Feb 2017 20:38:20 +0100

gnome-calendar (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Dec 2016 03:06:02 +0100

gnome-calendar (3.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/0001-Hide-GOA-sources-on-Unity.patch.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Oct 2016 01:05:56 +0200

gnome-calendar (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 21:41:22 +0200

gnome-calendar (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Drop debian/patches/0003-month-view-initialize-variable.patch, merged
    upstream.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.21.6) as per configure.ac.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Sep 2016 00:35:02 +0200

gnome-calendar (3.21.91-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/control.in:
    - Replace build-dependency on gnome-common with autoconf-archive

  [ Michael Biebl ]
  * Initialize timespan variable. This avoids build failures with gcc which is
    over-pessimistic and aborts the build due to -Werror=maybe-uninitialized.
    Patch cherry-picked from upstream Git.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Sep 2016 13:04:42 +0200

gnome-calendar (3.21.91-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/control.in:
    - Update Vcs fields
    - Depend on gnome-common (needed for autoreconf currently)
  * Add debian/docs: Install NEWS
  * 0002-Spawn-Ubuntu-s-credentials-panel-instead-of-the-GOA-.patch:
    - Use latest version from Ubuntu packaging

  [ Iain Lane ]
  * New upstream release 3.21.91
  * debian/control{,.in}:
    + Bump BDs for 3.21.91
    + Add BD on appstream-util, for APPSTREAM_XML m4 function
    + Add a versioned dependency on the required gsettings-desktop-schemas
  * debian/patches/000*: Refresh
  * debian/watch: Track unstable versions

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Sep 2016 02:24:19 +0200

gnome-calendar (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 May 2016 18:43:28 +0200

gnome-calendar (3.20.1-2) unstable; urgency=medium

  * debian/patches/0001-Hide-GOA-sources-on-Unity.patch: Fix Unity detection
    for starting GOA.

 -- Iain Lane <laney@debian.org>  Wed, 11 May 2016 13:19:06 +0100

gnome-calendar (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop uploaders.mk from debian/rules as this breaks the clean target with
    dh. Instead use the gnome dh addon which updates debian/control via
    dh_gnome_clean.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 18:17:07 +0200

gnome-calendar (3.19.92-1) experimental; urgency=medium

  * New upstream release.
  * Update unity patches to apply again:
    - 0001-Hide-GOA-sources-on-Unity.patch
    - 0002-Spawn-Ubuntu-s-credentials-panel-instead-of-the-GOA-.patch
  * Bump gtk+ build-dependency to 3.19.12~
    - uses new API, e.g. gtk_widget_class_set_css_name
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Mar 2016 11:32:42 +0100

gnome-calendar (3.18.3-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Mar 2016 11:26:01 +0100

gnome-calendar (3.18.2.1-2) unstable; urgency=medium

  * Add a Recommends on evolution-data-server (or -online-accounts for the
    benefit of Ubuntu) so that we have credential modules available.
  * d/p/0001-Hide-GOA-sources-on-Unity.patch,
    d/p/0002-Spawn-Ubuntu-s-credentials-panel-instead-of-the-GOA-.patch: Take
    some patches from upstream bug #761259 to resolve some integration issues
    in Unity. (LP: #1525861)

 -- Iain Lane <laney@debian.org>  Fri, 12 Feb 2016 16:19:55 +0000

gnome-calendar (3.18.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 04 Jan 2016 20:50:15 +0100

gnome-calendar (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Dec 2015 10:49:55 +0100

gnome-calendar (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Oct 2015 22:14:28 +0200

gnome-calendar (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump evolution-data-server to >= 3.17.1
    - add goa >= 3.2.0
    - (already done: bump libical to >= 1.0)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 11 Oct 2015 12:05:06 +0200

gnome-calendar (3.16.2-1) unstable; urgency=low

  * Initial release

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 19 Aug 2015 19:36:17 +0200
